My Oracle Support Banner

IBM RACF Standard and Advanced 9.0.4.x Connector De-Supported with OIM 12c (Doc ID 2300770.1)

Last updated on APRIL 30, 2019

Applies to:

Identity Manager - Version 12.2.1.3.0 and later
Identity Manager Connector - Version 9.0.4 and later
Information in this document applies to any platform.

Details

The purpose of this document is to inform that the IBM RACF Standard 9.0.4.x (x=0 to n) connector is de-supported with OIM Server 12c.

This connector remains supported with OIM Server 11g versions.

Actions

IBM RACF Standard or Advance 9.0.4.x versions of the connector are not certified with OIM 12c. An enhancement request <Bug 27746493> - CERTIFICATION ER FOR RACF 9.X CONN OR OTHER WITH OIM 12C/12.2.1.3.0 has been logged to request this certification.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.